Name: synce-gnomevfs
Version: 0.12
Release: alt1
Summary: Gnome-vfs module for synce
Group: Communications
License: MIT
Url: http://synce.sourceforge.net/
Packager: Mobile Development Team <mobile@packages.altlinux.org>
Source0: %name-%version.tar.gz
Patch0: synce-gnomevfs-makefile.patch

BuildPreReq: rpm-build-gnome
BuildPreReq: gnome-vfs-devel >= 2.14.0
BuildPreReq: libsynce-devel >= 0.12
BuildPreReq: librapi-devel >= 0.12
BuildRequires: gcc-c++

%description
This is a gnome-vfs module that enables access to the Windows CE or Pocket
PC file system through the gnome-vfs functions.

%prep
%setup -q
#%patch0

%build
%configure --disable-static
%make_build

%install
%make_install DESTDIR=%buildroot install

%files
%doc AUTHORS ChangeLog NEWS README
%_bindir/synce-in-computer-folder
%config(noreplace) %_sysconfdir/gnome-vfs-2.0/modules/synce-module.conf
%gnome_vfsmodulesdir/libsyncevfs.so
%_libdir/synce-trayicon/modules/gnomevfs-trayicon-module.so
%_iconsdir/hicolor/??x??/apps/%name.png
%_datadir/synce/synce-in-computer-folder.sh
%_man1dir/*

%changelog
* Sun Oct 05 2008 Alexey Shabalin <shaba@altlinux.ru> 0.12-alt1
- 0.12

* Sun Mar 02 2008 Alexey Shabalin <shaba@altlinux.ru> 0.11-alt1
- initial build for ALTLinux
